[Gtkradiant] gtkradiant 1.5 / quake4

Ingar ingar at scarlet.be
Tue Apr 22 02:38:22 CDT 2008

> >  I have downloaded gtkradiant-1.5.0-2004-12-05.i386.rpm

>  This package contains an unstable beta-release and is outdated. There are no
>  binary packages of the release-version of gtkradiant 1.5 for linux.

You can try my build based on SVN rev 191.
Both the i686 and x86_64 versions can be found at

This is the version I use to create maps myself,
I provided it as a download on the request of a few
fellow mapppers.

"Doomsday device you say?" - Prof. Farnsworth

More information about the Gtkradiant mailing list